[BaseInfo]
nickname = Mn01_05_Base
start_room = Deck

[Room]
nickname = Bar
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_05_bar.ini

[Room]
nickname = Deck
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_05_deck.ini
